import React from 'react';
import { View } from 'react-native';

import { styles } from '../styles/cardStyle';
import { CardProps } from '../types/type';



export default function Card({ children, style }: CardProps) {
  return (
    <View style={[styles.card, style]}>
      {children}
    </View>
  );
}